<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/backstage_param_nav"
    app:startDestination="@id/backstage_histogramdatafragment">

    <fragment
        android:id="@+id/backstage_histogramdatafragment"
        android:name="com.module.backstage.fragment.date.HistogramDataFragment"
        android:label="HistogramDataFragment" />
    <fragment
        android:id="@+id/backstage_orderdatefragment"
        android:name="com.module.backstage.fragment.date.OrderDataFragment"
        android:label="OrderDataFragment" >

    </fragment>


</navigation>